<?php
############################################################################
require_once("Settings.php");
$TITLE = 'Tucson, AZ Weather';
$DESC  = "Tucson, AZ Weather Station: current weather, weather forecast, trends and history for Tucson, AZ";
$KEYW  = "Tucson, AZ Weather, weather, current weather, weather forecast";
############################################################################
require_once("common.php");
include("cell-top.php");
# List of radars to get info from https://www.radarmonster.com/regions/ or https://www.radarmonster.com/radars/
# You will want to find a radar you like and do a right click and open up the graphic in a new window.
# https://radar.weather.gov/ridge/standard/KEMX_loop.gif?c=
# https://radar.weather.gov/ridge/standard/SOUTHROCKIES_loop.gif?c=
# in these two examples $radar woudld be:
# $radar = KEMX;
# $radar = SOUTHROCKIES;
$radar = "KEMX"; // this is the only user variable
############################################################################
$radarName = 'https://radar.weather.gov/ridge/standard/'; // do not change!
$radarEnd = "_loop.gif"; // do not change!
$radarName = $radarName.$radar.$radarEnd; // do not change!
############################################################################
?>


<div id="content" style="clear:both; margin-bottom: 10px;">
<table width="100%" style="border-collapse:collapse">
  <tr>
    <td align="center" class="datahead" style="padding: 2px; color: white; background-color: #4A4A4A">TUCSON &amp; SURROUNDING AREA</td>
  </tr>
  <tr>
    <td align="center" class="datahead" style="padding: 2px; color: white; background-color: #4A4A4A">WEATHER RADAR</td>
  </tr>
  <tr>
     <td align="center">
	  <img src="<?php echo $radarName;?>" width="<?php echo($pagewidth-5) ?>" alt="Local Radar"/>
	</td>
  </tr>
  <tr>
    <td>&nbsp;</td><td>&nbsp;</td>
  </tr>
  <tr>
  <td align="center" class="datahead" style="padding: 2px; color: white; background-color: #4A4A4A">US WEATHER FRONTS</td>
  </tr>
  <tr>
    <td align="center">
	  <img alt="Current Radar" src="https://s.w-x.co/staticmaps/WEB_Current_Weather_Map_1280x720.jpg" width="<?php echo($pagewidth-5) ?>" /></td>
	</tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td align="center" class="datahead" style="padding: 2px; color: white; background-color: #4A4A4A">US 24-HOUR PRECIPITATION</td>
  </tr>
  <tr>
    <td align="center">
	  <img src="https://s.w-x.co/staticmaps/WEB_24hour_Precip_1280x720.jpg" alt="24hr Precip" width="<?php echo($pagewidth-5) ?>" />
	</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
</div>

<?php
############################################################################
include("cell-footer.php");
############################################################################
?>