<?php
############################################################################
require_once("Settings.php");
$TITLE = 'Tucson, AZ Weather';
$DESC  = "Tucson, AZ Weather Station: current weather, weather forecast, trends and history for Tucson, AZ";
$KEYW  = "Tucson, AZ Weather, weather, current weather, weather forecast";
############################################################################
require_once("common.php");
include("cell-top.php");
$refresh =60; #time in seconds
$cam1 = "jpgwebcam.jpg";
$cam2 = "jpgwebcam2.jpg";
# note if you have more than 2 cameras add more lines for each camera and take note of id=Camxxxx and the function names and callouts.
############################################################################
?>
<div id="content" style="clear:both; margin-bottom: 10px;">
	<table width="100%" style="border-collapse:collapse">
		<tr>
			<td align="center" class="data1">
				<?php echo "This page auto updates every ".$refresh." seconds"?>
			</td>
		</tr>
	</table>
	<table width="100%" style="border-collapse:collapse">
	<tr>
		<td align="center" class="datahead" style="padding: 2px; color: white; background-color: #4A4A4A">BACK CAMERA #1</td>
 	</tr>
	<tr>
		<td align="center">
			<img onload="setTimeout('Cam1Still()',<?php echo $refresh*1000; ?>)" id="Cam1" src="<?php echo $cam1?>?<?php echo rand(); ?>" width="<?php echo($pagewidth-5) ?>" alt="cam1"/>
		</td>
	</tr>
	</table>
	<hr />
	<table width="100%" style="border-collapse:collapse">
	<tr>
		<td align="center" class="datahead" style="padding: 2px; color: white; background-color: #4A4A4A">BACK CAMERA #2</td>
	</tr>
	<tr>
		<td align="center">
			<img onload="setTimeout('Cam2Still()',<?php echo $refresh*1000; ?>)" id="Cam2" src="<?php echo $cam2?>?<?php echo rand(); ?>" width="<?php echo($pagewidth-5) ?>" alt="cam2"/>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
function Cam1Still() {
   if (!document.images) return;
   document.getElementById('Cam1').src = '<?php echo $cam1?>?' + Math.random();
   setTimeout('Cam1Still()',<?php echo $refresh*1000; ?>);   /*time in milliseconds... same as in 'onload' 60000ms = 1minute, 45000ms = 45 seconds etc */
}
</script>
 <script type="text/javascript">
function Cam2Still() {
   if (!document.images) return;
   document.getElementById('Cam2').src = '<?php echo $cam2?>?' + Math.random();
   setTimeout('Cam2Still()',<?php echo $refresh*1000; ?>);   /*time in milliseconds... same as in 'onload' 60000ms = 1minute, 45000ms = 45 seconds etc */
}
</script>
<?php
############################################################################
include("cell-footer.php");
############################################################################
?>