<?php
############################################################################
$TITLE = 'Tucson, AZ Weather';
$DESC  = "Tucson, AZ Weather Station: current weather, weather forecast, trends and history for Tucson, AZ";
$KEYW  = "Tucson, AZ Weather, weather, current weather, weather forecast";
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (Base-USA template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
//Version 1.01 - 28-Jul-2012 - integrated support for nws-alerts scripts
//Version 1.02 - 22-Apr-2017 - updated WU map links
//Version 1.03 - 26-Jun-2019 - updated WU map links
//Version 1.04 - 10-Jun-2020 - use NWS radar map instead of WU - add USA-regional-maps-inc.php
//Version 1.05 - 30-Jan-2024 - remove atom-advisory/atom-top-warning deprecated scripts
require_once("Settings.php");
require_once("common.php");
############################################################################

include("cell-top.php");
############################################################################
?>

<?php
############################################################################
//
$useTopWarning = true;  // set to true to use only the rss-top-warning script
//                         set to false to use the rss-advisory script instead
?>

<div id="main-copy">
    
<?php // insert desired warning box at top of page

  if(isset($SITE['NWSalertsCodes']) and count($SITE['NWSalertsCodes']) > 0) {
	// Add nws-alerts alert box cache file
	include_once("nws-alerts-config-cell.php");
		if(isset($noCron) and $noCron) {
		print "<!-- nws-alerts noCron=true .. running nws-alerts-cell.php inline -->\n";
		include_once("nws-alerts-cell.php");
		}
	include($cacheFileDir.$aboxFileName);
	// Insert nws-alerts alert box
	echo $alertBox;
	?>
<script type="text/javascript" src="nws-alertmap.js"></script>
<?php
	  
  } 
?>
  <br/>
<?php include_once("cell-ajax-dashboard.php"); ?>

</div>

<?php
############################################################################
include("cell-footer.php");
############################################################################
# End of Page
############################################################################
?>