
<?php
$viewSource = false;
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
}
//--end self downloader --

// NOAA 'scraper' for 'this day' Hi / Lo / Norm record temperatures - US only
// the beteljuice July 2019 - V3.0
// Ken True 27 Aug 2021 - V4.0
// Improved debug, few extra comments, minor cosmetics
// 2.1 - debug / error handling for complete line missing
// 3.0 - rewrite to store calendar 'today' and 'tomorrow' (when available) in cachefile
//         only calls NOAA when ANY required data is missing (upto 16hrs depending on report frequency / time)
//
// 4.0 - NOAA url changed, and call methodology ....... and case of wfo / sid changed.
//
// get this days record max / min temps with year and this days max / min avg temps
//
// TIP - Get noaarec.php?noaabug working BEFORE you commit to modifying dashboard


// there have been several cases where a previous 'include' changed TZ to UTC
// If this happens 'include' noaarec.php higher up the page OR uncomment and set TZ BELOW
// 	date_default_timezone_set("America/??????????");
 	date_default_timezone_set("America/Phoenix");

// To find wfo and sid
// go here: https://www.weather.gov/wrh/climate click on map
// or just go directly to your office https://www.weather.gov/wrh/Climate?wfo=twc

// Next click on "observed weather"
// pick a location on the right, (the report does not matter).  

// you will see a report.
// 000
// CDUS45 KTWC 050738  (KXXX) where XXX = wfo (lowercase)
// CLITUS (CLIZZZ) where ZZZ = sid (lowercase)

$wfo = "twc";
$sid = "tus";

$showNoaaAvg = true; // Like it says display max avg / min avg [true / false]
                     // Only used in html patch which has a 'switch'

// **** NO USER VARS BELOW THIS LINE ******************************************

// Belts 'n' braces - preset important vars
$thisDayMax = $thisDayMax1 = $thisDayCacheMax = $thisDayCacheMax1 = null;
$thisDayMaxYear = $thisDayMaxYear1 = $thisDayCacheMaxYear = $thisDayCacheMaxYear1 = null;
$thisDayMin = $thisDayMin1 = $thisDayCacheMin = $thisDayCacheMin1 = null;
$thisDayMinYear = $thisDayMinYear1 = $thisDayCacheMinYear = $thisDayCacheMinYear1 = null;
$thisDayMaxAvg = $thisDayMaxAvg1 = $thisDayCacheMaxAvg = $thisDayCacheMaxAvg1 = null;
$thisDayMinAvg = $thisDayMinAvg1 = $thisDayCacheMinAvg = $thisDayCacheMinAvg1 = null;

$bugout = $bugout2 = $bugout3 = "";
$noaagrab = false;
$doTomorrow = false;
$all = false;

echo "\n<!-- noaarec.php loaded -->\n";
if(isset($_REQUEST['noaabug'])) {
	$noaabug = true;
} else {
	$noaabug = false;
}
 
$err = false;

if($noaabug) {
	echo "<h2>Running in DeBug Mode</h2>\n";
	if(date("T") == "UTC") echo "<font color='red'><b>POSSIBLE TZ ERROR - Please set in prog</b><p>\n";
	echo (file_exists("noaarecdat.txt")? "noaarecdat was previously: " . date ("l jS \of F Y h:i:s A T", filemtime('noaarecdat.txt'))."<p>\n" : "noaarecdat.txt was <font color='red'><b>NOT</b></font> found<p>\n");
	echo "Local Server Time NOW:&nbsp;&nbsp;" .date('l jS \of F Y h:i:s A T, e - \U\T\C\ P')."<p>\n";
	echo "\$wfo = $wfo <br>\n \$sid = $sid <p>\n";
}
$check_it = time() - (60 * 60); // 1hr ago - only used when no 'tomorrow' data, or missing data
$serverDay = date('j');
$tomorrow = date('j',strtotime('tomorrow'));


// initial age check of cache is unimportant - it's the contents that matter !!!
// include cachefile here for check purposes - a LOT of belt 'n' braces
$tod = $tom = "";

if($test = @file_get_contents("noaarecdat.txt")) { // set valid date vars from cache, code is mostly debug !

	$mimi = 0;
	$test = explode("\n", $test);
	foreach($test as $v) {
		$check = explode(",", $v);
		if($check[0] == $serverDay) {
			echo "\n<!-- server day found in cache $test[$mimi] -->\n";
			$tod = "<p>server day found in cache $test[$mimi]<br>\n";
			if(in_array("", $check)) $noaagrab = true; // at least one value missing

			if($check[1]) {
				$thisDayCacheMax = $check[1];
			} else {
				echo "<!-- thisDayMax MISSING -->\n";
				$tod .= "<font color='red'><b>thisDayMax MISSING</b></font><br>\n";
			}
			if($check[2]) {
				$thisDayCacheMaxYear = $check[2];
			} else {
				echo "<!-- thisDayMaxYear MISSING -->\n";
				$tod .= "<font color='red'><b>thisDayMaxYear MISSING</b></font><br>\n";
			}
			if($check[3]) {
				$thisDayCacheMin = $check[3];
			} else {
				echo "<!-- thisDayMin MISSING -->\n";
				$tod .= "<font color='red'><b>thisDayMin MISSING</b></font><br>\n";
			}
			if($check[4]) {
				$thisDayCacheMinYear = $check[4];
			} else {
				echo "<!-- thisDayMinYear MISSING -->\n";
				$tod .= "<font color='red'><b>thisDayMinYear MISSING</b></font><br>";
			}
			if($check[5]) {
				$thisDayCacheMaxAvg = $check[5];
			} else {
				echo "<!-- thisDayMaxAvg MISSING -->\n";
				$tod .= "<font color='red'><b>thisDayMaxAvg MISSING</b></font><br>\n";
			}
			if($check[6]) {
				$thisDayCacheMinAvg = $check[6];
			} else {
				echo "<!-- thisDayMinAvg MISSING -->\n";
				$tod .= "<font color='red'><b>thisDayMinAvg MISSING</b></font><br>\n";
			}

		} else {
			if($check[0] == $tomorrow) {
				echo "\n<!-- tomorrow found in cache $test[$mimi] -->\n";
				$tom = "tomorrow found in cache $test[$mimi]<br>\n";
				if(in_array("", $check)) { // at least one value missing
					echo "<!-- at least one value missing -->\n";
					$tom .= "<font color='red'><b>at least one value missing</b></font> <br>\n";
					if(filemtime("noaarecdat.txt") < $check_it ) $noaagrab = true;
				}
				$thisDayCacheMax1 = $check[1];
				$thisDayCacheMaxYear1 = $check[2];
				$thisDayCacheMin1 = $check[3];
				$thisDayCacheMinYear1 = $check[4];
				$thisDayCacheMaxAvg1 = $check[5];
				$thisDayCacheMinAvg1 = $check[6];
			} // end tomorrow check
			
		} // end check day
		$mimi++;
	} // end foreach
} else { // cachefile dosen't exist
	echo "<!-- NO cachefile -->\n";
//	if($noaabug) echo "NO cachefile<p>\n";
	$noaagrab = true;
} // end if test
if($tod) {
	if($noaabug) echo $tod;
} else {
	echo "<!-- NO today found in cache -->\n";
	if($noaabug) echo "<font color='red'><b>NO today found in cache</b></font><br>\n";
	$noaagrab = true;
}
if($tom) {
	if($noaabug) echo $tom;
} else {
	echo "<!-- NO tomorrow found in cache -->\n";
	if($noaabug) echo "<font color='red'><b>NO tomorrow found in cache</b></font><br>\n";
	if(filemtime("noaarecdat.txt") < $check_it ) $noaagrab = true;
}


// if required noaagrab ...
// ***********************************************************************

if($noaagrab || $noaabug) {
// OK need to get the data
	echo "\n<!-- RING NOAA -->\n";
	$bugout .= "<p>Ring NOAA ....<p>\n";
#	if($all = file_get_contents("https://w2.weather.gov/climate/getclimate.php?pil=CLI&recent=yes&wfo=".$wfo."&sid=".$sid)) {
#  https://forecast.weather.gov/product.php?site=BIS&issuedby=BIS&product=CLI&format=txt&version=1&glossary=0
  $fnameIn = "https://forecast.weather.gov/product.php?site=".strtoupper($wfo)."&issuedby=".strtoupper($sid)."&product=CLI&format=txt&version=1&glossary=0";
  echo "<!-- getting '$fnameIn' data -->\n";
  $STRopts = array(
	  'http'=>array(
	  'method'=>"GET",
	  'protocol_version' => 1.1,
	  'header'=>"Cache-Control: no-cache, must-revalidate\r\n" .
				"Cache-control: max-age=0\r\n" .
				"Connection: close\r\n" .
				"User-agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:92.0) Gecko/20100101 Firefox/92.0)\r\n"
	  ),
	  'https'=>array(
	  'method'=>"GET",
	  'protocol_version' => 1.1,
	  'header'=>"Cache-Control: no-cache, must-revalidate\r\n" .
				"Cache-control: max-age=0\r\n" .
				"Connection: close\r\n" .
				"User-agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:92.0) Gecko/20100101 Firefox/92.0)\r\n"
	  )
	);
	
   $STRcontext = stream_context_create($STRopts);


	if($all = file_get_contents($fnameIn,0,$STRcontext)) {
		echo "<!-- got something - length=".strlen($all)." -->\n";
		#echo "<!-- all=\n".$all." -->\n";
		#$stage1 = explode("<pre>", $all);
		#$stage2 = explode("</pre>", $stage1[1]); // stage2[0] now has the contents of the <pre></pre> tags
		#$thedata = explode("\n", $stage2[0]); // create an array of 'lines'
// If there are problems NOAA returns "Sorry - no records found ..
// usually caused by incorrect station id(s)
    preg_match_all('!<pre[^>]*>(.*)</pre>!Uis',$all,$matches);
		#print "<!-- matches\n".print_r($matches,true)." -->\n";
		if(isset($matches[1][0])) {$thedata = explode("\n",$matches[1][0]); } else {$thedata = array(); }
		if(strpos($thedata[0], "Sorry")) {
			$err = true;
			echo "\n<!-- NOAA says NO RECORDS FOUND !! -->\n";
			echo ($noaabug ? "<font color=\"red\"><b> NOAA says NO RECORDS FOUND !!</font><br>\nDouble Check sid and wfo !!</b><p>/n" : "");
		}
// step through the lines looking for max and min (occurs twice, we may want second event)
// ** ALL CHANGE - need to see if it says today or yesterday - is it that simple ? (not quite) **
		if($err === false){
		$rec_found = 0;
		$firstblock = false;
			$maxLine = false;
			$minLine = false;
			$mass = false;

	foreach($thedata as $aline) {
		$rec_found++;
			if(strpos($aline, "CLIMATE SUMMARY")) {
				$cheese = explode(" ", $aline);
				$recDay = $cheese[(count($cheese) - 2)];
					if($noaabug) echo "<p>recDay: " .$recDay. ", serverDay: " .$serverDay. ", Tomorrow: " .$tomorrow. "<br>\n";
					$bugout .= $aline;
					if($recDay == $serverDay) {
						$firstblock = true;
						echo "\n<!-- Use first block .... -->\n";
						$bugout .= "<b>Use first</b> block ....<br>\n";
					} else {
						$firstblock = false;
						echo "\n<!-- Use second block .... -->\n";
						$bugout .= "<b>Use second</b> block ....<br>\n";
					}
					$bugout .= $thedata[$rec_found]. "<br>\n" .$thedata[$rec_found +1]. "<br>\n" .$thedata[$rec_found +2]. "<br>\n" .$thedata[$rec_found +3]."<br>\n" .$thedata[$rec_found +4]. "<br>\n";
				}
// if(strpos($aline, "(F)")) echo "<b>F</b>ound @ $rec_found <br>";		
				if(strpos($aline, "(F)") && $rec_found <30) $mass = true;
				if($mass === true) {	

					if(strpos($aline, "TODAY") && $rec_found < 25 && $recDay == $serverDay) {
// echo "test line $rec_found <br>";
						$bugout .= $thedata[$rec_found -2]. "<br>\n" .$thedata[$rec_found -1]. "<br>\n";
					}
					if($firstblock === true && $rec_found < 70) {
			if( strpos($aline, "MAXIMUM" ) !== false) {
							$bugout .= "<pre>".$aline."</pre>\n";
				$thisDayMax = trim(substr($aline, 31, 3), " M"); // remove white space and possible M[issing]
				$thisDayMaxYear = trim(substr($aline, 38, 4), " M"); // remove white space and possible M[issing]
				$thisDayMaxAvg = trim(substr($aline, 43, 3), " M"); // remove white space and possible M[issing]
							$bugout .= "This Day Record Max. Temp: ".$thisDayMax."&deg;F @ ".$thisDayMaxYear." <br>Norm. ".$thisDayMaxAvg."&deg;F <br>\n";
			} // END if max

			if( strpos($aline, "MINIMUM" ) !== false) {
							$bugout .= "<pre>".$aline."</pre>\n";
				$thisDayMin = trim(substr($aline, 31, 3), " M"); // remove white space and possible M[issing]
				$thisDayMinYear = trim(substr($aline, 38, 4), " M"); // remove white space and possible M[issing]
				$thisDayMinAvg = trim(substr($aline, 43, 3), " M"); // remove white space and possible M[issing]
							$bugout .= 	"This Day Record Min. Temp: ".$thisDayMin."&deg;F @ ".$thisDayMinYear." <br>Norm. ".$thisDayMinAvg."&deg;F <br>\n";
			} // END Min
			} // END firstblock rec < 30

				} // end mass true

				if($rec_found > 65) {
					if( strpos($aline, "NORMALS" ) !== false) {
						if($noaabug && $firstblock === false) {
							$bugout .= (strpos($aline, "TODAY") !== false ? "NO genuine Tomorrow ($tomorrow) Data Available" : ""). "<p>\n";
							$bugout .= $thedata[$rec_found -1]. "<br>\n";
						} else {
							$bugout2 = "\n<p>Checking second block ...<p>\n";
							
							$bugout2 .= $thedata[$rec_found -1]. "<br>\n";
						}
					}

			if( strpos($aline, "MAXIMUM TEMPERATURE" ) !== false) {
						if($firstblock !== false) {
							$bugout2 .= "<pre>* ".$aline."</pre>\n";
							$thisDayMax1 = trim(substr($aline, 36, 3), " RM"); // remove white space and possible R[ecord] / M[issing]
							$thisDayMaxYear1 = trim(substr($aline, 45, 4), " M");
							$thisDayMaxAvg1 = trim(substr($aline,26,3), " M");
							$bugout2 .= "Record Max. Temp: ".$thisDayMax1."&deg;F @ ".$thisDayMaxYear1." <br>\nNorm. ".$thisDayMaxAvg1."&deg;F <br>\n";
					
						} else {
							$bugout .= "<pre>* ".$aline."</pre>\n";
				$thisDayMax = trim(substr($aline, 36, 3), " RM"); // remove white space and possible R[ecord] / M[issing]
				$thisDayMaxYear = trim(substr($aline, 45, 4), " M");
				$thisDayMaxAvg = trim(substr($aline,26,3), " M");
							$bugout .= "Record Max. Temp: ".$thisDayMax."&deg;F @ ".$thisDayMaxYear." <br>\nNorm. ".$thisDayMaxAvg."&deg;F <br>\n";
						}
			} // END if max

			if( strpos($aline, "MINIMUM TEMPERATURE" ) !== false) {
						if($firstblock !== false) {
							$bugout2 .= "<pre>* ".$aline."</pre>\n";
							$thisDayMin1 = trim(substr($aline, 36, 3), " RM"); // remove white space and possible R[ecord] / M[issing]
							$thisDayMinYear1 = trim(substr($aline, 45, 4), " M");
							$thisDayMinAvg1 = trim(substr($aline,26,3), " M");
							$bugout2 .= "This Day Record Min. Temp: ".$thisDayMin1."&deg;F @ ".$thisDayMinYear1." <br>\nNorm. ".$thisDayMinAvg1."&deg;F <br>\n";
						} else {
							$bugout .= "<pre>* ".$aline."</pre>\n";
				$thisDayMin = trim(substr($aline, 36, 3), " RM"); // remove white space and possible R[ecord] / M[issing]
				$thisDayMinYear = trim(substr($aline, 45, 4), " M");
				$thisDayMinAvg = trim(substr($aline,26,3), " M");
							$bugout .= "This Day Record Min. Temp: ".$thisDayMin."&deg;F @ ".$thisDayMinYear." <br>\nNorm. ".$thisDayMinAvg."&deg;F <br>\n";
				break; // we be done, get out of loop
						}
			} // END if min			
			} // END firstblock false,  rec > 70			
	      } // END foreach
			
			if($noaabug) echo $bugout;
			
		} // End if err	
	} else {
		echo "<!-- NOAA data FAIL -->\n";

	} // END if file_get_contents 
} else { // END create new cachefile
	echo "<!-- using cachefile -->\n";
} // END noaagrab()

// *****************************************************


// now we need to inspect data - repair if necessary - write to cache if necessary
// cache should be 'best' data unless new grab value

if($thisDayMax != $thisDayCacheMax) { // there is a difference of opinion !
	if($thisDayMax) { // it has a value from NOAA grab (preset value is null)
		$thisDayCacheMax = $thisDayMax; // prepare to save in cache
	} else { // NO noaa data - do the reverse regardless of cache validity
		$thisDayMax = $thisDayCacheMax;
	}
}
// now do a vailidity check
if(!$thisDayMax) { // we couldn't fix it
	$thisDayMax = -100; // for output
	echo "<!-- Couldn't get valid thisDayMax -->\n";
	if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayMax</b></font> <br>\n";
}

// repeat for all other values ...
($thisDayMaxYear != $thisDayCacheMaxYear ? ($thisDayMaxYear ? $thisDayCacheMaxYear = $thisDayMaxYear : $thisDayMaxYear = $thisDayCacheMaxYear) : "");
if(!$thisDayMaxYear) { // we couldn't fix it
	$thisDayMaxYear = "----";
	echo "<!-- Couldn't get valid thisDayMaxYear -->\n";
	if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayMaxYear</b></font> <br>\n";
}

($thisDayMin != $thisDayCacheMin ? ($thisDayMin ? $thisDayCacheMin = $thisDayMin : $thisDayMin = $thisDayCacheMin) : "");
if(!$thisDayMin) { // we couldn't fix it
	$thisDayMin = -100;
	echo "<!-- Couldn't get valid thisDayMin -->\n";
	if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayMin</b></font> <br>\n";
}

($thisDayMinYear != $thisDayCacheMinYear ? ($thisDayMinYear ? $thisDayCacheMinYear = $thisDayMinYear : $thisDayMinYear = $thisDayCacheMinYear) : "");
if(!$thisDayMinYear) { // we couldn't fix it
	$thisDayMinYear = "----";
	echo "<!-- Couldn't get valid thisDayMinYear -->\n";
	if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayMinYear</b></font> <br>\n";
}

($thisDayMaxAvg != $thisDayCacheMaxAvg ? ($thisDayMaxAvg ? $thisDayCacheMaxAvg = $thisDayMaxAvg : $thisDayMaxAvg = $thisDayCacheMaxAvg) : "");
if(!$thisDayMaxAvg) { // we couldn't fix it
	$thisDayMaxAvg = -100;
	echo "<!-- Couldn't get valid thisDayMaxAvg -->\n";
	if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayMaxAvg</b></font> <br>\n";
}

($thisDayMinAvg != $thisDayCacheMinAvg ? ($thisDayMinAvg ? $thisDayCacheMinAvg = $thisDayMinAvg : $thisDayMinAvg = $thisDayCacheMinAvg) : "");
if(!$thisDayMinAvg) { // we couldn't fix it
	$thisDayMinAvg = 100;
	echo "<!-- Couldn't get valid thisDayMinAvg -->\n";
	if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayMinAvg</b></font> <br>\n";
}
// that's the 'today' figures handled

// handle tomorrows ****
if($thisDayMax1 . $thisDayMaxYear1 . $thisDayMin1 . $thisDayMinYear1 . $thisDayMaxAvg1 . $thisDayMinAvg1 == false) { // nothing valid from noaagrab
	if($noaabug) echo "\n<br>NO Tomorrow ($tomorrow) data in noaagrab<br>\n";
// no point in messing with cache (right or wrong)
} else {
// re-use today code in a slightly different way to update / repair cache
	if($thisDayMax1 != $thisDayCacheMax1) { // there is a difference of opinion !
		if($thisDayMax1) { // it has a value from NOAA grab (preset value is null)
			$thisDayCacheMax1 = $thisDayMax1; // prepare to save in cache
		}
	}
// now do a vailidity check
	if(!$thisDayCacheMax1) { // we couldn't fix it
		echo "<!-- Couldn't get valid thisDayCacheMax1 -->\n";
		if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayCacheMax1</b></font> <br>\n";
	}
// do the rest !
	($thisDayMaxYear1 != $thisDayCacheMaxYear1 ? ($thisDayMaxYear1 ? $thisDayCacheMaxYear1 = $thisDayMaxYear1 : "") : "");
	if(!$thisDayCacheMaxYear1) { // we couldn't fix it
		echo "<!-- Couldn't get valid thisDayCacheMaxYear1 -->\n";
		if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayCacheMaxYear1</b></font> <br>\n";
	}

	($thisDayMin1 != $thisDayCacheMin1 ? ($thisDayMin1 ? $thisDayCacheMin1 = $thisDayMin1 : "") : "");
	if(!$thisDayCacheMin1) { // we couldn't fix it
		echo "<!-- Couldn't get valid thisDayCacheMin1 -->\n";
		if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayCacheMin1</b></font> <br>\n";
	}

	($thisDayMinYear1 != $thisDayCacheMinYear1 ? ($thisDayMinYear1 ? $thisDayCacheMinYear1 = $thisDayMinYear1 : "") : "");
	if(!$thisDayCacheMinYear1) { // we couldn't fix it
		echo "<!-- Couldn't get valid thisDayCacheMinYear1 -->\n";
		if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayCacheMinYear1</b></font> <br>\n";
	}

	($thisDayMaxAvg1 != $thisDayCacheMaxAvg1 ? ($thisDayMaxAvg1 ? $thisDayCacheMaxAvg1 = $thisDayMaxAvg1 : "") : "");
	if(!$thisDayCacheMaxAvg1) { // we couldn't fix it
		echo "<!-- Couldn't get valid thisDayCacheMaxAvg1 -->\n";
		if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayCacheMaxAvg1</b></font> <br>\n";
	}

	($thisDayMinAvg1 != $thisDayCacheMinAvg1 ? ($thisDayMinAvg1 ? $thisDayCacheMinAvg1 = $thisDayMinAvg1 : "") : "");
	if(!$thisDayCacheMinAvg1) { // we couldn't fix it
		echo "<!-- Couldn't get valid thisDayCacheMinAvg1 -->\n";
		if($noaabug) echo "<font color='red'><b>Couldn't get valid thisDayCacheMinAvg1</b></font> <br>\n";
	}

} // end tomorrows


// now handle cache file ...
 if($noaagrab || $noaabug) { // something was updated or fixed !
// if($noaagrab) { // something was updated or fixed !
// MUST have today values, use corrected Cache values (may contain "") ...
	$recout = $serverDay.",".$thisDayCacheMax.",".$thisDayCacheMaxYear.",".$thisDayCacheMin.",".$thisDayCacheMinYear.",".$thisDayCacheMaxAvg.",".$thisDayCacheMinAvg."\n";

// **** final cache tomorrow valid check (at least one value)
	if($thisDayCacheMax1 . $thisDayCacheMaxYear1 . $thisDayCacheMin1 . $thisDayCacheMinYear1 . $thisDayCacheMaxAvg1 . $thisDayCacheMinAvg1 == false) { // nothing valid in cache
		if($noaabug) echo "\n<br>NO Tomorrow ($tomorrow) data for NEW cache<br>\n";
	} else {
		$recout .= $tomorrow.",".$thisDayCacheMax1.",".$thisDayCacheMaxYear1.",".$thisDayCacheMin1.",".$thisDayCacheMinYear1.",".$thisDayCacheMaxAvg1.",".$thisDayCacheMinAvg1."\n";
	}
	
	file_put_contents("noaarecdat.txt", $recout);
	$bugout3 = "<p><font color='blue'><b>NEW cache out: ".$recout."</b></font><p>";
	echo "<!-- NEW cache out: ".$recout." -->\n";
}

// END MAIN PROG

if($noaabug) {?> 
<html>
<head>
</head>
<body>
<h4>Output decided by program:</h4>
        <table align="center" border="0" cellpadding="0" cellspacing="4" style="width:180px; position: relative; left: -300px;">
            <tr>
                <td align="center" colspan="2" >
                    This Day
                </td>
            </tr>
			<tr>
                <td align="center" valign="top" style="text-align: center; border: 1px solid red;">
                    <?php echo 'Rec* High'; ?><br/>
                    <strong><span style="font-size: 16px"><span class="convTemp"><?php echo $thisDayMax; ?>&deg;F</span></span></strong><br/>
                    <?php echo $thisDayMaxYear; ?>
                </td>
                <td align="center" valign="top" style="text-align: center; border: 1px solid blue;">
					<?php echo 'Rec* Low'; ?><br/>
                    <strong><span style="font-size: 16px"><span class="convTemp"><?php echo $thisDayMin; ?>&deg;F</span></span></strong><br/>
                    <?php echo $thisDayMinYear; ?>
                </td>
            </tr>
             <tr>
                <td align="center" colspan="2" style="font-size: 12px">
                    <i>Optional</i>
                </td>
            </tr>
			<tr>
                <td align="center" valign="top" style="text-align: center; border: 1px solid red;">
                    <?php echo 'Avg* High'; ?><br/>
                    <strong><span style="font-size: 16px"><span class="convTemp"><?php echo $thisDayMaxAvg; ?>&deg;F</span></span></strong><br/>

                </td>
                <td align="center" valign="top" style="text-align: center; border: 1px solid blue;">
					<?php echo 'Avg* Low'; ?><br/>
                    <strong><span style="font-size: 16px"><span class="convTemp"><?php echo $thisDayMinAvg; ?>&deg;F</span></span></strong><br/>

                </td>
            </tr>
           <tr>
                <td align="center" colspan="2" style="font-size: 8px">
                    <?php echo '* Records from NOAA '; ?>
                </td>
            </tr>

        </table>
<?php

if($bugout2) echo $bugout2;
if($bugout3) echo $bugout3;

if($all)		echo "Original Document ....<p>".$all;
} else {
//	echo $stage2[0];
}

?>